AuthorName: 'Dan electronics'
Categories:
- fdroid
CurrentVersionCode: 2147483647
IssueTracker: ''
Name: Intercom
SourceCode: ''
Summary: ''
Description: "Bug fixes\nUI improvements\nAdded new styles"
WebSite: ''
